pre.highlight table td { padding: 5px; }
pre.highlight table pre { margin: 0; }
pre.highlight .c, pre.highlight .ch, pre.highlight .cd, pre.highlight .cpf {
  color: #8b949e;
  font-style: italic;
}
pre.highlight .cm {
  color: #8b949e;
  font-style: italic;
}
pre.highlight .c1 {
  color: #8b949e;
  font-style: italic;
}
pre.highlight .cp {
  color: #8b949e;
}
pre.highlight .cs {
  color: #8b949e;
}
pre.highlight .k, pre.highlight .kn, pre.highlight .kv {
  color: #ff7b72;
}
pre.highlight .kc {
  color: #ff7b72;
}
pre.highlight .kd {
  color: #ff7b72;
}
pre.highlight .kp {
  color: #ff7b72;
}
pre.highlight .kr {
  color: #ff7b72;
}
pre.highlight .kt {
  color: #ff7b72;
}
pre.highlight .o {
  color: #ff7b72;
}
pre.highlight .ow {
  color: #ff7b72;
}
pre.highlight .s, pre.highlight .sa, pre.highlight .sb, pre.highlight .sc, pre.highlight .dl, pre.highlight .sd, pre.highlight .se, pre.highlight .sh, pre.highlight .sx, pre.highlight .ss {
  color: #a5d6ff;
}
pre.highlight .s2 {
  color: #a5d6ff;
}
pre.highlight .s1 {
  color: #a5d6ff;
}
pre.highlight .si {
  color: #a5d6ff;
}
pre.highlight .sr {
  color: #a5d6ff;
}
pre.highlight .m, pre.highlight .mb, pre.highlight .mh, pre.highlight .mo, pre.highlight .mx {
  color: #79c0ff;
}
pre.highlight .mi, pre.highlight .il {
  color: #79c0ff;
}
pre.highlight .mf {
  color: #79c0ff;
}
pre.highlight .no {
  color: #79c0ff;
}
pre.highlight .gd {
  color: #ffdcd7;
  background-color: #67060c;
}
pre.highlight .gi {
  color: #aff5b4;
  background-color: #033a16;
}
pre.highlight .gr {
  color: #f0f6fc;
  background-color: #8e1519;
}